.rtl .loader-inner{
    direction: ltr;
}
/* ---Header---- */

.rtl .wdt-header-menu .menu-container .wdt-primary-nav li[class*="has-children"] > a > span:after{
    margin-right: 8px;
    margin-left: 0;
}
.rtl .wdt-header-menu ul li ul.sub-menu li ul:not(.menu-item-object-wdt_mega_menus ul) {
    right: 100%;
    left: auto;
}
.rtl .wdt-header-menu ul li ul.sub-menu{
    right: 0;
    left: auto;
    padding-right: 0;
    padding-left: 10px;
}
.rtl .wdt-header-menu .menu-container .wdt-primary-nav li[class*="has-children"] ul > li.menu-item > a > span:after{
    -webkit-transform: rotate(140deg);
    transform: rotate(140deg);
}

/* ------Home1------ */

.rtl .wdt-cus-counter-style-01 .wdt-counter-holder .wdt-column:not(:last-child) .wdt-content-item {
    border-left: 1px solid rgba(var(--wdtBorderColorRgb), 0.2);
    border-right: 0;
}

.rtl .wdt-custom-image-box-practice-area .wdt-image-box-holder .wdt-content-item .wdt-content-description{
    padding-right: 20px;
    padding-left: 0;
    border-right: 2px solid var(--wdtPrimaryColor);
    border-left: 0;
}
.rtl .wdt-custom-image-box-practice-area .wdt-content-item .wdt-content-button a{
    transform: scaleX(-1);
}

/* Button */
.rtl .wdt-button-holder.wdt-button-icon-after .wdt-button .wdt-button-icon {
    margin-right: 8px;
    margin-left: 0;
    scale: -1;
}
.rtl .wdt-cus-icon-btn-style .wdt-button-holder.wdt-button-icon-after .wdt-button .wdt-button-icon {
    margin-right: 0px;
    margin-left: 0px;
}
.rtl .wdt-custom-icon-box-style-02 .wdt-carousel-holder .wdt-carousel-pagination-wrapper {
    left: 0px;
    right: auto;
}
.rtl .wdt-carousel-holder .wdt-carousel-pagination-wrapper .wdt-carousel-arrow-pagination > div > i{
    transform: scaleX(-1);
}
.rtl .form-control.dtstaff-drop-down .button .select-list-link:before{
    left: clamp(1.25rem, 1.125rem + 0.625vw, 1.875rem);
    right: auto;
}
.rtl select{
    text-align: right !important;
}
.rtl .wdt-pricing-table-holder .wdt-pricing-table-pricing div[class*='-table-pricing-sale'] .wdt-pricing-table-pricing-prefix {
    padding-left: 5px;
    padding-right: 0;
}
.rtl .wdt-pricing-table-holder .wdt-pricing-table-pricing div[class*='-table-pricing-sale'] .wdt-pricing-table-pricing-suffix {
    padding-left: 0px;
    padding-right: 5px;
}
.rtl [class*="dt-sc-reserve-appointment"] select {
   background-position: 30px;
}
.rtl .form-calendar-icon input {
    background-position: 30px;
}
.rtl .wdt-overlay-content-blog.with-auto-height .tpl-blog-holder .wdt-classic-style.wdt-post-entry .blog-entry .entry-meta-group{
    margin-left: 30px;
    margin-right: 0;
}
.rtl .wdt-filled-social-icon .elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg {
    margin: var(--e-icon-list-icon-margin, 0 0 0 calc(var(--e-icon-list-icon-size, 1em) * .25));
}
.rtl .wdt-filled-social-icon .elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{
    scale: 1;
}
.rtl .tpl-blog-holder .wdt-classic-style.wdt-post-entry .blog-entry .entry-title h4, 
.rtl .wdt-overlay-content-blog.with-auto-height .wdt-classic-style.wdt-post-entry .blog-entry > div.entry-body p{
    text-align: right;
}
.rtl .wdt-cus-icon-btn-style .wdt-button-holder.wdt-button-size-nm .wdt-button{
    transform: scaleY(-1);
}

.rtl #back-to-top{
    left: 20px;
    right: auto;
    transform: scaleX(-1);
}

.rtl .wdt-listings-item-wrapper.type1 a.custom-button-style:after{
    margin-right: 10px;
    margin-left: 0;
    transform: scaleX(-1);
}

.rtl .wdt-custom-image-box-practice-area .wdt-image-box-holder .wdt-content-item .wdt-content-description {
    transform: translateX(0px);
}

.rtl .wdt-custom-image-box-practice-area .wdt-image-box-holder .wdt-content-item:hover .wdt-content-description {
    transform: translateX(10px);
}
.rtl .wdt-heading-holder .wdt-heading-deco-wrapper > span .wdt-heading-deco-inner[class*='-right-part'] {
    margin-right: 5px;
    margin-left: 0;
}
.rtl .wdt-custom-h1-mission-vision .wdt-image-box-holder .wdt-column-wrapper .wdt-column:first-child {
    padding-left: 20px;
    padding-right: 0;
}
.rtl .wdt-custom-h1-mission-vision .wdt-image-box-holder .wdt-column-wrapper .wdt-column:first-child:after{
    left: 0px;
    right: auto;
}
.rtl .wdt-custom-h1-mission-vision .wdt-image-box-holder .wdt-column-wrapper .wdt-column:last-child {
    padding-right: 20px;
    padding-left: 0;
}
.rtl .wdt-simple-textbox .wdt-carousel-holder .wdt-carousel-pagination-wrapper {
    left: -110px;
    right: auto;
}
.rtl .wdt-listings-item-wrapper.type1 a.custom-button-style:after{
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    scale: -1;
}
.rtl  .wdt-listings-item-wrapper.type1 a.custom-button-style:hover:after{
    transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
} 
.rtl .form-control.dtstaff-drop-down .select-list li span.staff-role i, 
.rtl .form-control.dtstaff-drop-down .select-list li span{
    text-align: right;
}
.rtl .form-control.dtstaff-drop-down .select-list li span.staff-role {
    margin-right: 16px;
    margin-left: 0;
}

.rtl .ui-datepicker-rtl .ui-datepicker-prev {
    left: 2px;
    right: auto;
}
.ui-datepicker-rtl .ui-datepicker-prev {
    left: 2px;
    right: auto;
}
.rtl .dt-sc-info-box:before{
    padding: 0 0px 0 15px;
}
.rtl [class*="dt-sc-reserve-appointment"] input[type="checkbox"]{
    margin-left: 10px;
    margin-right: 0;
}

.rtl .wdt-form-without-label .select2-container[dir="rtl"] .select2-selection--single .select2-selection__rendered {
    padding-right: 8px;
    padding-left: 20px;
}
.rtl .dt-sc-booking-reservation.default input[name="captcha"]+.dt-sc-captcha{
    left: 0;
    -webkit-transform: unset;
    transform: unset;
}
.rtl .dt-sc-update-details{
    float: right;
}
.rtl .dt-sc-reserve-appointment .dt-sc-complete-details>div:first-child {
    float: right;
    margin: 0 0 0 clamp(1.875rem, 1.625rem + 1.25vw, 3.125rem);
}
@media (max-width: 479px) {
    .rtl .wdt-cus-counter-style-01 .wdt-counter-holder .wdt-column:not(:last-child) .wdt-content-item {
        border-left: 0;
        border-right: 0;
    }
}

/* ---Header-menu-pop------ */

.rtl .wdt-popup-box-window.mfp-wrap.wdt-right-side-slide-full .mfp-container.mfp-inline-holder .mfp-content .wdt-popup-box-content-holder .wdt-popup-box-content-inner ~ .mfp-close {
    right: auto;
    left: 12px;
}
/* -----Page Our lawyer---- */
.rtl .wdt-carousel-holder .wdt-carousel-pagination-wrapper .wdt-carousel-arrow-pagination > div.wdt-arrow-pagination-prev{
    margin-left: 20px;
    margin-right: 0;
}

/* -------Home 2------- */

.rtl .wdt-custom-imagebox-style-02 .wdt-content-item .wdt-content-media-group:after{
    transform-origin: right;
    -webkit-transform-origin: right;
}
.rtl .wdt-custom-imagebox-style-02 .wdt-content-item .wdt-content-media-group:before{
    transform-origin: left;
    -webkit-transform-origin: left;
}
.rtl .wdt-custom-absolute-video .wdt-popup-box-trigger-holder .wdt-popup-box-trigger-element .wdt-popup-box-trigger-label{
    padding-right: 20px;
    padding-left: 0;
}
.rtl .wdt-progressbar-container .wdt-progressbar-value{
    left: 0;
    right: auto;
}
.rtl .wdt-custom-image-box-carousel .wdt-image-box-holder .wdt-content-item .wdt-content-media-group .wdt-content-elements-group{
    left: 20px;
    right: auto;
}
.rtl .wdt-progressbar-container.wdt-progressbar-horizontal .wdt-progressbar{
    scale: -1;
}
.rtl .wdt-animation-wrapper div[class*="-marqee"].right-to-left { 
    -webkit-animation: MarqueeLeft 24s linear infinite 0ms; animation: rtl-MarqueeLeft 24s linear infinite 0ms; }
.rtl .wdt-animation-wrapper div[class*="-marqee"].left-to-right { 
    -webkit-animation: MarqueeRight 24s linear infinite 0ms; animation: ltr-MarqueeRight 24s linear infinite 0ms; }
  
    @keyframes rtl-MarqueeLeft { 
        from {margin-left: 0;} 
        to {margin-right: var(--wdt-marque-Margin-Width);} 
    } 
@keyframes ltr-MarqueeRight { 
    from { margin-right: var(--wdt-marque-Margin-Width); } 
    to { margin-left: 0; } 
}

/* ---our work--- */
.rtl .wdt-listings-container .wdt-listings-item-container .wdt-column .wdt-listings-item-wrapper.type6 a.custom-button-style{
    margin-left: 40px;
    margin-right: 0;
}
.rtl .wdt-listings-item-wrapper.type6 .wdt-listings-item-bottom-section{
    margin-right: auto;
    margin-left: 0;
}
.rtl .wdt-listings-container .wdt-listings-item-container .wdt-column .wdt-listings-item-wrapper.type6 .wdt-listings-item-bottom-left-content {
    padding-left: 0px;
    padding-right: 50px;
}
.rtl .wdt-listings-container .wdt-listings-item-container .wdt-column .wdt-listings-item-wrapper.type6 .wdt-listings-excerpt p{
    float: right;
}
.rtl .wdt-listings-container .wdt-listings-item-container .wdt-column .wdt-listings-item-wrapper.type6:hover a.custom-button-style:hover {
    transform: rotate(90deg);
}
.rtl .wdt-cus-testimonial-style-01 .wdt-testimonial-holder .wdt-content-item .wdt-content-media-group > div:not(:last-child){
    margin-left: clamp(0.75rem, 0.65rem + 0.5vw, 1.25rem);
    margin-right: 0;
}
.rtl .wdt-simple-team .wdt-rc-template-custom-template .wdt-content-item .wdt-content-detail-group .wdt-content-description p:before{
    margin-left: 10px;
    margin-right: 0;
}
.rtl .wdt-cus-contact-form p .wpcf7-form-control-wrap input[type="text"]{
    padding-right: 12px;
    text-align: right;
}
.rtl .wdt-home-1-form p .wpcf7-form-control-wrap input[type="email"], 
.rtl .wdt-home-1-form p .wpcf7-form-control-wrap input[type="tel"], 
.rtl .wdt-cus-contact-form p .wpcf7-form-control-wrap textarea{
    text-align: right;
}
.rtl .wdt-cus-form-btn {
    display: flex;
    justify-content: flex-end;
}
.rtl .wdt-cus-contact-form p input[type="submit"]{
    padding-left: 55px;
    padding-right: 35px;
}
.rtl .wdt-cus-contact-form .wdt-cus-form-btn p.with-spinner:after{
    left: 35px;
    right: auto;
    transform:rotate(0deg) scaleX(-1);
    -webkit-transform:rotate(0deg) scaleX(-1);
}
.rtl .wdt-cus-contact-form .wdt-cus-form-btn p.with-spinner:hover:after{
    transform:rotate(-45deg) scaleX(-1);
    -webkit-transform:rotate(-45deg) scaleX(-1);
}

.rtl .wdt-custom-submit{
    transform: scaleX(-1);
}

.rtl .wdt-custom-faq-style-01 .wdt-accordion-toggle-holder[class*='-template-bordered'] .wdt-accordion-toggle-description{
    padding-left: 10%;
    padding-right: 30px;
}
.rtl .wdt-classic-style.wdt-post-entry .blog-entry div.entry-button{
    text-align: right;
}
.rtl .wdt-classic-style.wdt-post-entry .blog-entry div.entry-button .wdt-button span{
    scale: -1;
}
.rtl .wdt-overlay-content-blog.wdt-fullwidth-content.type-2 .wdt-classic-style.wdt-post-entry .blog-entry div.entry-meta-group div[class*="entry-"]:only-child{
    float: right;
}
.rtl .wdt-cus-booking-icon-box .wdt-content-item .wdt-content-icon-wrapper {
    padding: clamp(0.9375rem, 0.7151rem + 1.227vw, 2.1875rem);
    padding-right: 0;
    border-left: 1px solid rgba(var(--wdtBorderColorRgb), 0.4);
    border-right: 0;
}
.rtl .wdt-cus-booking-icon-box .wdt-content-item .wdt-content-detail-group {
    padding-right: clamp(0.9375rem, 0.7151rem + 1.227vw, 2.1875rem);
    padding-left: 0;
}
.rtl .wdt-custom-imagebox-style-02 .wdt-image-box-holder .wdt-content-item {
    border-right: 2px solid var(--wdtPrimaryColor);
    border-left: 0;
}

@media(max-width:767px){
    .rtl .wdt-cus-booking-icon-box .wdt-content-item .wdt-content-icon-wrapper {
        border-left: 0;
    }
    .rtl .wdt-cus-booking-icon-box .wdt-content-item .wdt-content-detail-group {
        padding-right:0;
        padding-left: 0;
    }
}

/* home2 link page */
.rtl .wdt-icon-aside-content .wdt-content-item .wdt-content-media-group {
    margin-left: 38px;
    margin-right: 0;
    transform: scaleX(-1);
}
.rtl .wdt-icon-aside-content.wdt-dark-bg .wdt-content-item .wdt-content-detail-group .wdt-content-title h5{
    text-align: left;
}
.rtl .post-edit-link{
    float: left;
}
.rtl .comment-author .avatar{
    right: -80px;
    left: auto;
}
.rtl .commentlist li.comment .reply{
    left: 0;
    right: auto;
}
.rtl .comment-body{
    padding-right: 80px;
    padding-left: 0;
}
.rtl #primary .comment-form > p.logged-in-as{
    text-align: right;
}
.rtl #primary .comment-form > p {
    float: right;
    text-align: right;
}
.rtl .blog-single-entry .entry-post-navigation > .post-prev-link{
    text-align: right;
}
.rtl .blog-single-entry .entry-post-navigation > .post-next-link{
    text-align: left;
}
.rtl .blog-single-entry .entry-post-navigation > div.post-prev-link > .nav-title-wrap p a:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    margin-left: 6px;
    margin-right: 0;
}
.rtl .blog-single-entry.post-minimal .blog-image img{
    transform: scaleX(-1);
}
.rtl .blog-single-entry.post-minimal .post-meta .single-entry-comments .comment-wrap a:before{
    margin-left: 10px;
    margin-right: 0;
}
.rtl .blog-single-entry.post-minimal .post-meta .single-entry-comments .comment-wrap {
    margin-left: 0px;
    margin-right: 10px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .rtl .wdt-listings-container .wdt-listings-item-container .wdt-column .wdt-listings-item-wrapper.type6 .wdt-listings-item-bottom-left-content {
        padding-left: 0px;
        padding-right: 30px;
    }
}
@media (max-width: 767px) {
    .rtl .wdt-listings-container .wdt-listings-item-container .wdt-column .wdt-listings-item-wrapper.type6 .wdt-listings-item-bottom-left-content {
        padding-right: 0px;
    }
}

/* -------Home-3------ */

.rtl .wdt-cus-icon-box-style-03 .wdt-icon-box-holder .wdt-content-item > div:not(:last-child) {
    margin-bottom: 0;
    margin-left: clamp(1.25rem, 1.125rem + 0.625vw, 1.875rem);
    margin-right: 0;
}
.rtl .wdt-custom-imagebox-style-01 .wdt-content-item .wdt-media-image-cover > .wdt-media-image-cover-container > *:not(:last-child) {
    margin-right: 0px;
    margin-left: 20px;
}
.rtl .wdt-custom-imagebox-style-01 .wdt-content-item .wdt-content-title h5 {
    text-align: right;
}
.rtl .wdt-custom-stories-showcase .wdt-image-box-holder .wdt-content-item .wdt-content-detail-group:after{
    left: 35%;
    right: auto;
}
.rtl .wdt-heading-holder .wdt-heading-deco-wrapper > span .wdt-heading-deco-inner[class*='-left-part'] {
    margin-left: 5px;
    margin-right: 0px;
}

.rtl .wdt-cus-contact-form p .wpcf7-form-control-wrap input[type="email"]{
    padding-right: 12px;
    padding-left: 14px;
    text-align: right;
}
.rtl .wdt-popup-box-window .mfp-close {
    left: 0;
    right: auto;
}
/* .rtl .wpcf7 input[type="email"]{
    direction: rtl;
} */

.rtl .wdt-cus-contact-form .select2-container.select2-container--default .select2-selection--single .select2-selection__rendered {
    padding-right: 12px;
    padding-left: 0;
    text-align: right;
}
.rtl .wdt-cus-contact-form p .wpcf7-form-control-wrap input[type="tel"]{
    padding-right: 12px;
    padding-left: 0;
}
.rtl .wdt-light-bg .wdt-cus-contact-form p .wpcf7-form-control-wrap input[type="tel"], 
.rtl .select2-container--default .select2-results>.select2-results__options .select2-results__option{
    text-align: right;
}
.rtl .wdt-cus-contact-form p .wpcf7-form-control-wrap textarea{
    padding-right: 12px;
    padding-left: 0;
}
.rtl .select2-container--default .select2-selection--single .select2-selection__arrow{
    left: 15px !important;
    right: auto !important;
}
.rtl .wdt-cus-home-3-contact-icon-box .wdt-icon-box-holder .wdt-content-item > div:not(:last-child) {
    margin-left: 20px;
    margin-right: 0;
}
.rtl  input[type="search"], 
.rtl .select2-container--default .select2-search .select2-search__field, 
.rtl .select2-container--default .select2-search--dropdown .select2-search__field{
    text-align: right;
}
.rtl .wpcf7-not-valid-tip {
    left: 15px;
    right: auto;
    direction: ltr;
}
.rtl .wpcf7-form.invalid .wpcf7-response-output, 
.rtl .wpcf7 form.invalid .wpcf7-response-output{
    text-align: right;
}
.rtl .wpcf7-form .wpcf7-response-output:before,
.rtl .wpcf7 form .wpcf7-response-output:before{
    right: 18px;
    left: auto;
}
.rtl .wdt-custom-feature-icon-box .wdt-image-box-holder .wdt-content-item {
    padding: clamp(1.25rem, 1rem + 1.25vw, 2.5rem);
    padding-right: 0;
    padding-left: auto;
} 

/*--------Shop page------- */

.rtl .widget .woocommerce-product-search input[type="search"] {
    padding-left: 70px;
    padding-right: 25px;
}
.rtl .widget .woocommerce-product-search button[type="submit"]{
    left: 4px;
    right: auto;
}
.rtl .widget .tagcloud a{
    float: right;
    margin: 0 0px 10px 10px;
}
.rtl .widget.woocommerce ul.product-categories li span {
    left: 0;
    right: auto;
}
.rtl .select2-container--default .select2-selection--single{
    text-align: right;
}
.rtl .select2-container[dir="rtl"] .select2-selection--single .select2-selection__rendered{
    padding-left: 8px;
    padding-right: 20px;
    text-align: right;
}
 .rtl.woocommerce ul.products[class*="columns-"]:not(.products-apply-isotope, .rtl .swiper-wrapper){
    transform: scaleX(-1);
}
.rtl.woocommerce nav.woocommerce-pagination ul li a.next{
    scale: -1 !important;
}
.rtl.woocommerce nav.woocommerce-pagination ul li a.next i:before{
    margin-right: -1px;
    margin-left: 0;
}
.rtl .woocommerce nav.woocommerce-pagination ul li a.next i {
    margin-left: 15px;
    margin-right: 0;
}
.rtl [class^="wdticon-"]:before{
    margin-left: .2em;
    margin-right: 0;
}
.rtl.woocommerce #reviews #comments ol.commentlist li .comment-text{
    margin: 0 50px 0 0px;
} 
 .rtl.woocommerce .wdt-simple-review-tab #review_form #respond p{
    text-align: right;
 }

/* shop--product */


.rtl.woocommerce div.product .summary.wdt-product-summary > div.product_meta_wrapper {
    margin-left: 20px;
    margin-right: 0;
}
.rtl.woocommerce div.product .summary .woocommerce-product-rating .star-rating {
    margin: 0 0 0 5px;
}

.rtl .tinv-wishlist .wishlist_item .product-stock p span i {
    margin-left: 7px;
    margin-right: 0;
}
.rtl .tinv-wishlist .product-stock i {
    margin-right: 15px;
    margin-left: 0;
}

.rtl .tinv-wishlist tfoot .tinvwl-to-left:not(:empty) {
   margin-left: 0;
    margin-right: 2%;
}
.rtl .woocommerce.tinv-wishlist tfoot .tinvwl-to-left .tinvwl-input-group >*:not(:last-child){
    margin-left: 15px;
    margin-right: 0;
}
.rtl .tinv-wishlist.woocommerce .social-buttons {
    text-align: right;
}
.rtl .tinv-wishlist .social-buttons > span {
    margin-left: 6px !important;
}
.rtl .tinv-wishlist .social-buttons>span {
    margin-right: 27px;
}
.rtl .woocommerce.tinv-wishlist .tinvwl-to-right >*:not(:last-child){
    margin-left: 15px;
    margin-right: 0;
}
.rtl .tinv-wishlist .product-remove button{
    padding-right: 0;
    padding-left: 1px;
}
.rtl .tinv-wishlist .product-remove button i{
    margin-left: 5px;
}
.rtl.woocommerce table.shop_table tr td:not(:last-child), .rtl.woocommerce-page table.shop_table tr td:not(:last-child) {
    text-align: right !important;
}
.rtl.woocommerce table.shop_table thead th, .rtl.woocommerce-page table.shop_table tbody td{
    text-align: right;
}
.rtl.woocommerce .cart-collaterals table.shop_table tr th, 
.rtl.woocommerce-page .cart-collaterals table.shop_table tr th{
    text-align: right;
}
.rtl.woocommerce .wdt-cart-button, 
.rtl.woocommerce-page .wdt-cart-button,
.rtl.woocommerce .cart-collaterals table.shop_table tr td:last-child, 
.rtl.woocommerce-page .cart-collaterals table.shop_table tr td:last-child {
    text-align: left;
}
.rtl .woocommerce .cart-collaterals .cart_totals .wc-proceed-to-checkout, 
.rtl .woocommerce-page .cart-collaterals .cart_totals .wc-proceed-to-checkout{
    float: right;
}
.rtl .woocommerce .woocommerce-checkout-review-order .shop_table tr td:last-child {
    text-align: left;
}
.rtl .woocommerce .woocommerce-checkout-review-order .shop_table .product-name img {
    float: right;
    margin-left: 20px;
    margin-right: 0;
}
.rtl .woocommerce .shop_table.woocommerce-checkout-review-order-table th,
.rtl .woocommerce form p{
    text-align: right;
}
.rtl .woocommerce-checkout #payment div.form-row.place-order > #place_order {
    float: right;
}
.rtl .woocommerce nav.woocommerce-pagination ul li a.next{
   scale: -1;
}
.rtl.woocommerce div.product form.cart div.quantity {
    margin: 10px 0px 10px 10px;
}
.rtl.woocommerce div.product form.cart div.quantity ~ button, 
.rtl.woocommerce div.product form.cart div.quantity ~ button.button, 
.rtl.woocommerce div.product form.cart div.quantity ~ .button {
    margin: 10px 0px 10px 10px;
}
.rtl .tinv-wraper.tinv-wishlist a.tinvwl_add_to_wishlist_button:before{
    margin-left: 5px;
}
.rtl.woocommerce div.product .summary > ul.product-additional-info li {
    padding: 0 30px 0 0px;
}
.rtl.woocommerce div.product .wdt-product-details .summary > ul.product-additional-info.single-item li svg{
    right: 0;
    left: auto;
}

.rtl.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta {
    float: right;
}
.rtl.woocommerce #reviews #comments ol.commentlist li .star-rating {
    float: left;
}
.rtl.woocommerce .wdt-simple-review-tab #review_form #respond p, .rtl.woocommerce .wdt-simple-review-tab #review_form #respond .comment-form-rating {
    text-align: right;
}
.rtl.woocommerce.single-product .product .single_add_to_cart_button:before{
    display: inline-flex;
    flex-direction: row;
    transform: scaleX(-1);
    margin-left: 7px;
}
.rtl .woocommerce table.shop_table thead th{
    text-align: right;
}
.rtl .woocommerce button.button:disabled, .rtl .woocommerce button.button:disabled[disabled]{
    float: left;
}
.rtl .woocommerce .cart-collaterals table.shop_table tr th, 
.rtl.woocommerce-page .cart-collaterals table.shop_table tr th{
    text-align: right;
}
.rtl.woocommerce .woocommerce-message .button{
    float: left;
}
.rtl .comment-form .comment-form-cookies-consent label{
    padding-right: 10px;
    padding-left: 0;
}


@media only screen and (max-width: 767px) {
    .rtl .woocommerce.woocommerce-checkout-review-order .shop_table .checkout-review-order-details span {
        margin-left: 5px;
        text-align: right;
        float: right;
    }
    .rtl strong {
        float: right;
    }
    .rtl .order-total strong {
        float: none;
    }
    /* cart page */
    .rtl .woocommerce table.shop_table tr td.product-remove{
        left: 15px;
        right: auto;
    }
    .rtl .woocommerce .cart-collaterals table.shop_table tr th,
    .rtl .woocommerce .wdt-cart-button, 
    .rtl .woocommerce-page .wdt-cart-button{
        text-align: center;
    }
    /* wishlist page */
    .rtl .tinv-wishlist table tbody tr td.product-remove {
        float: left;
    }
    .rtl .tinv-wishlist table tbody tr td.product-cb {
        float: right;
    }
    .rtl .tinv-wishlist.woocommerce .social-buttons {
        text-align: center;
    }
    .rtl .woocommerce table.shop_table tr td:not(:last-child), .rtl .woocommerce-page table.shop_table tr td:not(:last-child) {
        text-align: center !important;
    }
    .rtl .woocommerce .cart-collaterals table.shop_table tr th, .rtl .woocommerce-page .cart-collaterals table.shop_table tr th{
        text-align: center;
    }
    .rtl .woocommerce .woocommerce-checkout-review-order .shop_table .checkout-review-order-details span {
        float: right;
    }
    
}
   

@media only screen and (max-width: 479px) {
    .rtl .woocommerce-checkout #payment div.form-row.place-order > #place_order {
        float: none;
    }
    .rtl .woocommerce.woocommerce-checkout-review-order .shop_table .checkout-review-order-details span {
        margin-right: 5px;
        text-align: center;
        float: none;
        margin-left: 0;
    }
    .rtl strong {
        float: none;
    }
    /* cart page */
    .rtl .woocommerce table.shop_table tr td:not(:last-child), .rtl .woocommerce-page table.shop_table tr td:not(:last-child) {
        text-align: center !important;
    }

    .rtl .woocommerce #reviews #comments ol.commentlist li .comment-text {
        margin: 20px 0 0;
        text-align: center;
    }
    .rtl.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta {
        float: none;
    }
    .rtl .woocommerce .woocommerce-checkout-review-order .shop_table .checkout-review-order-details span {
        float: none;
    }
    .rtl.woocommerce #reviews #comments ol.commentlist li .comment-text {
        margin:  20px 0 0px;
    }

}

/* -------Contact us page-------- */

.rtl .wdt-custom-contact-iconbox .wdt-icon-box-holder .wdt-content-item > div:not(:last-child) {
    margin-left: 20px;
    margin-right: 0;
}
.rtl .wdt-custom-image-box-carousel.style-2 .wdt-carousel-holder .wdt-carousel-pagination-wrapper {
    left: 0px;
    right: auto;
}
.rtl .wdt-custom-image-box-carousel .wdt-image-box-holder .wdt-content-item .wdt-content-media-group .wdt-content-elements-group .wdt-content-button a{
    transform: scaleX(-1);
}
.rtl .wdt-contact-page-form .wdt-contact-col-1, 
.rtl .wdt-contact-page-form .wdt-cus-label p,
.rtl .wdt-contact-page-form p .wpcf7-form-control-wrap input[type="text"],
.wdt-contact-page-form p .select2-container.select2-container--default .select2-selection--single .select2-selection__rendered,
.rtl  .wdt-contact-page-form p .wpcf7-form-control-wrap input[type="tel"]{
    text-align: right;
    direction: rtl;
}
.rtl .wpcf7-form .wpcf7-response-output, .wpcf7 form .wpcf7-response-output{
    padding: 15px 45px 15px 15px;
}
.rtl .wdt-cust-tab-with-map-s.wdt-custom-tab-with-map .wdt-tabs-container .wdt-tabs-list li:not(:last-child) {
    margin-left: 25px;
    margin-right: 0;
}
.rtl .wdt-custom-tab-with-map .wdt-tabs-container .wdt-tabs-list li .ui-tabs-anchor .wdt-content-title,
.rtl .wdt-custom-tab-with-map .wdt-tabs-container .wdt-tabs-list li .ui-tabs-anchor .wdt-content-description,
.rtl .wdt-contact-page-form p .wpcf7-form-control-wrap textarea{
    text-align: right;
}
.rtl .wdt-column-wrapper.wdt-snap-scroll-enabled ~ .wdt-snap-scroll-pagination button{
    scale: -1;
}
.rtl .wdt-google-map .gm-style .gm-style-iw-c .wdt-google-map-info-title{
    text-align: right;
}
.rtl .wdt-google-map .gm-style .gm-style-iw-c:hover button.gm-ui-hover-effect,
.rtl .wdt-google-map .gm-style .gm-style-iw-c button.gm-ui-hover-effect {
    transform: translate(-45%, -35%);
}

@media only screen and (max-width: 767px) {
    .rtl .wdt-cust-tab-with-map-s.wdt-custom-tab-with-map .wdt-tabs-container .wdt-tabs-list li .wdt-content-image-wrapper .wdt-content-image {
        margin-left: 1em;
        margin-right: 0;
    }
    .rtl .wdt-tabs-container[class*='-tabs-toggle-mode'] .wdt-tabs-list-wrapper .wdt-tabs-list:before {
        left: 27px;
        right: auto;
        -webkit-transform: rotate(-45deg) translateY(-50%);
        transform: rotate(-45deg) translateY(-50%);
    }
    .rtl .wdt-tabs-container[class*='-tabs-toggle-mode'] .wdt-tabs-list-wrapper .wdt-tabs-list:after {
        left: 18px;
        right: auto;
        -webkit-transform: rotate(45deg) translateY(50%);
        transform: rotate(45deg) translateY(50%);
    }
    .rtl .wdt-tabs-container[class*='-tabs-toggle-mode'] .wdt-tabs-list-wrapper .wdt-tabs-list.wdt-expanded:after {
        left: 26px;
        right: auto;
        -webkit-transform: rotate(45deg) translateY(-50%);
        transform: rotate(45deg) translateY(-50%);
    }
    .rtl .wdt-tabs-container[class*='-tabs-toggle-mode'] .wdt-tabs-list-wrapper .wdt-tabs-list.wdt-expanded:before {
        left: 18px;
        right: auto;
        -webkit-transform: rotate(-45deg) translateY(50%);
        transform: rotate(-45deg) translateY(50%);
    }
}


/* --------Article page----------- */

.rtl .wdt-classic-style.wdt-post-entry .blog-entry div.entry-button .wdt-button span:before{
    padding-left: 4px;
    right: 0;
    left: auto;
    padding-right: 0px;
}
.rtl .wdt-classic-style.wdt-post-entry .blog-entry div.entry-button .wdt-button span:after{
    top: -1px;
}
.rtl .widget .recent-posts-widget li .thumb {
    float: right;
    margin: 0 0px 0px 30px;
}
.rtl .widget #searchform input[type="submit"]{
    left: 3px;
    right: auto;
}
.rtl .widget #searchform input[type="text"] {
    padding: 14px 24px 14px 60px;
    padding-left: 50px;
    width: 100%;
}
.rtl .widget_media_image img{
    width: 100%;
    border-radius: var(--wdtRadius_3X);
}

/* OurLawyer */

.rtl .elementor-section.elementor-section-stretched {
    right: 0 !important;
    left: auto !important;
}
.rtl .wdt-team-detail-carousel .wdt-carousel-holder .wdt-carousel-pagination-wrapper{
    left: 100px;
    right: auto;
}
.rtl .wdt-testimonial-holder.wdt-rc-template-side-image .wdt-content-item .wdt-content-image-wrapper .wdt-content-image > span img{
    transform: scaleX(-1);
}
.rtl .wdt-section-wrap-col .elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{
    margin: var(--e-icon-list-icon-margin, 0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0);

}
.rtl .wdt-listings-item-wrapper.type1 .wdt-listings-item-top-section .wdt-listings-feature-image-holder img{
    transform: scaleX(-1);
}

.rtl .wdt-accordion-toggle-holder .wdt-accordion-toggle-title-holder .wdt-accordion-toggle-icon {
    margin-left: 0px;
    margin-right: 10px;
}

.rtl.error404 .wdt-button svg {
    margin-right: 10px;
    margin-left: 0;
    transform:rotate(-90deg);
    -webkit-transform:rotate(-90deg);
}
.rtl.error404 .wdt-button:hover svg {
    transform: rotate(-135deg);
}
.rtl .pagination ul li a.next i:before{
    margin-right: -6px;
    scale: -1;
    margin-left: 0;
}
.rtl .pagination ul li a.prev i:before {
    border-width: 0px 0px 2px 2px;
    margin-left: 8px;
    margin-left: -6px;
    scale: -1;
    margin-right: 0;
}


/* -------Menu style----- */

.rtl .mobile-menu.nav-is-visible{
    animation-name:rtl-anime-slidein-right;
}
@keyframes rtl-anime-slidein-right {
    0% {
        -webkit-transform: translateX(-1000px);
        transform: translateX(-1000px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}
.rtl .wdt-header-menu ul li ul.sub-menu{
    right:0;
    left: auto;
    padding-left: 0;
    padding-right: 10px;
    text-align: right;
}
.rtl .wdt-header-menu ul li ul.sub-menu li ul:not(.menu-item-object-wdt_mega_menus ul) {
    right: 100%;
    left: auto;
    margin-left: 10px;
    margin-right: 0;
}
.rtl .mobile-menu > ul{
    right: auto !important;
    left: 0 !important;
}
.rtl .mobile-menu ul li {

    text-align: right;
}
.rtl .mobile-menu li[class*="has-children"] > a:before{
    left: 12px;
    right: auto;
}
.rtl .mobile-menu li[class*="has-children"] > a:hover:after{
    left: 12px;
    right: auto;
}
.rtl .mobile-menu li[class*="has-children"] > a:after{
    left: 18px;
    right: auto;
}
.rtl .mobile-menu li[class*="has-children"] > a:before{
    -webkit-transform: translateY(-50%) scaleX(-1);
    transform: translateY(-50%) scaleX(-1);
}
.rtl .mobile-menu li[class*="has-children"] > a:hover:before{
    left: 8px;
    right: auto;
}
.rtl .mobile-menu, .rtl .mobile-menu > ul, .rtl .mobile-menu > ul ul.children, .rtl .mobile-menu > ul ul.sub-menu, .rtl .mobile-menu > ul ul.children > li > ul, .rtl .mobile-menu > ul ul.sub-menu > li > ul {
    right: auto !important;
    left: 0 !important;
}
.rtl .mobile-menu ul li.close-nav{
    left: 0;
    right: auto;
}
.rtl .mobile-menu > ul ul.sub-menu{
    right: 0;
    left: 0;
}
.rtl  .mobile-menu > ul{
    right: auto !important;
    left: 0 !important;
    overflow-x: hidden;
}
.rtl .mobile-menu ul li.go-back > a{
    float: left;
}

/* ------News letter-------- */

.rtl .wdt-popup-newsletter .wdt-mailchimp-holder .wdt-mailchimp-wrapper .wdt-mailchimp-subscribe-form input.wdt-terms-and-conditions {
    margin-left: 10px;
    margin-right: 0px;
}
.rtl .wdt-popup-box-window.mfp-wrap .mfp-container.mfp-inline-holder .mfp-content .wdt-popup-box-content-holder .wdt-popup-box-content-inner ~ .mfp-close {
    left: -20px;
    right: auto;
}

.rtl.woocommerce table.shop_table thead th, .rtl.woocommerce-page table.shop_table tbody td{
    text-align: right;
}
.rtl .wdt-common-heading .wdt-heading-holder .wdt-heading-subtitle-wrapper .wdt-heading-subtitle:after{
    margin-right: 5px;
    margin-left: 0;
}
.rtl .wdt-common-heading .wdt-heading-holder .wdt-heading-subtitle-wrapper .wdt-heading-subtitle:before{
    margin-left:5px;
    margin-right: 0;
}
.rtl .wdt-popup-newsletter .wdt-mailchimp-holder .wdt-mailchimp-wrapper .wdt-mailchimp-subscribe-form input[type='email']{
    padding-right: 0;
    margin-left: 32px;
}



/* ------Footer----- */

.rtl .wdt-filled-social-icon.elementor-widget.elementor-widget-icon-list a .elementor-icon-list-icon svg{
    margin: 0;
    /* scale: -1; */
}
.rtl .wdt-mailchimp-holder .wdt-mailchimp-wrapper .wdt-mailchimp-subscribe-form .wdt-mailchimp-subscription-button-holder button[type='submit'] > *:last-child{
    margin: 0 10px 0 0px;
    transform: scaleX(-1);
}
.rtl .wdt-mailchimp-holder.wdt-template-type3 .wdt-mailchimp-wrapper .wdt-mailchimp-subscribe-form .wdt-mailchimp-subscription-button-holder{
    left: 0;
    right: auto;
}
.rtl .wdt-mailchimp-holder.wdt-template-type3 .wdt-mailchimp-wrapper .wdt-mailchimp-subscribe-form.with-btn-icon input {
    padding-left: 3em;
    padding-right: 32px;
}

/* -----button style----- */

/* home1
   ------ */
.rtl .wdt-cus-icon-btn-style .wdt-button-holder.wdt-button-icon-after .wdt-button .wdt-button-icon{
    transform:rotate(0deg);
    -webkit-transform:rotate(0deg);
}
.rtl .wdt-cus-icon-btn-style .wdt-button-holder.wdt-button-icon-after .wdt-button .wdt-button-icon:hover{
    transform:rotate(0deg);
    -webkit-transform:rotate(0deg);
} 

.rtl .wdt-button-holder.wdt-button-icon-after .wdt-button .wdt-button-icon{
    transform:rotate(90deg);
    -webkit-transform:rotate(90deg);
}
.rtl .wdt-button-holder.wdt-button-icon-after .wdt-button .wdt-button-icon:hover{
    transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
} 

/* Priceplan */

.rtl .wdt-custom-pricing-btn .wdt-button-holder.wdt-button-icon-after .wdt-button .wdt-button-icon{
    transform:rotate(0deg);
    -webkit-transform:rotate(0deg);
}
.rtl .wdt-custom-pricing-btn .wdt-button-holder.wdt-button-icon-after .wdt-button .wdt-button-icon:hover{
    transform:rotate(0deg);
    -webkit-transform:rotate(0deg);
} 

.rtl .wdt-custom-landing-priceplan.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon{
   transform: scaleX(-1);
}


/* Team  */
.rtl .wdt-simple-team [class^="wdticon-"]:before{
    margin-left: 0;
    margin-right: 0;
}
.rtl .wdt-inline-iconlist.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon {
    scale: 1;
}
 .rtl .wdt-inline-iconlist.style-2.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg {
    margin: var(--e-icon-list-icon-margin,   0 calc(var(--e-icon-list-icon-size, 1em) * .25));
} 
.rtl .wdt-cus-icon-box-style-03 .wdt-icon-box-holder .wdt-content-item .wdt-content-button a:after{
    right: 0;
    left: auto;
}
.rtl .wdt-contact-page-form p .wpcf7-form-control-wrap input[type="email"]{
    text-align: right;
    direction: rtl;
}

/* .rtl .wdt-custom-landing-priceplan.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg {
    margin: var(--e-icon-list-icon-margin,0 0 0 calc(var(--e-icon-list-icon-size, 1em) * .25) )
}
.rtl .elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg {
    margin: var(--e-icon-list-icon-margin, 0 calc(var(--e-icon-list-icon-size, 1em)* .25) 0 0);
} */
.rtl .wdt-pagination.wdt-ajax-pagination .next-post a:after{
    margin-right: -1px;
    margin-left: 0;
    scale: -1;
}
.rtl .wdt-pagination.wdt-ajax-pagination .prev-post a:before{
    margin-left: -1px;
    margin-right: 0;
    scale: -1;
}
.rtl.woocommerce nav.woocommerce-pagination ul li a.prev i:before{
    margin-right: 8px;
    scale: -1;
    margin-left: 0;
}
.rtl .wdt-classic-style.wdt-post-entry .blog-entry div.entry-meta-group div[class*="entry-"]:only-child {
    float: right;
}
.rtl #searchform input[type="submit"]{
    left: 5px;
    right: auto;
}
body.rtl > .wdt-search-form-container #searchform input[type="text"] {
    padding-left: 60px;
    padding-right: 30px;
}
body.rtl > .wdt-search-form-container .wdt-search-form-close {
    right: auto;
    left: 35px; 
}

body.rtl .elementor-229 .elementor-element.elementor-element-59a1a0a .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(40px / 2);
}
body.rtl .elementor-202 .elementor-element.elementor-element-96ed385 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(40px / 2);
}

/* Icon Widget style */
/* =================== */
.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container {
    overflow: hidden
}
.elementor-widget .elementor-icon-list-items.elementor-inline-items {
    margin-right: -8px;
    margin-left: -8px
}
.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: 8px;
    margin-left: 8px
}
.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    width: auto;
    left: auto;
    right: auto;
    position: relative;
    height: 100%;
    border-top: 0;
    border-bottom: 0;
    border-right: 0;
    border-left-width: 1px;
    border-style: solid;
    left:-8px
}
.elementor-widget .elementor-icon-list-items {
    list-style-type: none;
    margin: 0;
    padding: 0
}
.elementor-widget .elementor-icon-list-item {
    margin: 0;
    padding: 0;
    position: relative
}
.elementor-widget .elementor-icon-list-item:after {
    position: absolute;
    bottom: 0;
    width: 100%
}
.elementor-widget .elementor-icon-list-item,
.elementor-widget .elementor-icon-list-item a {
    display: flex;
    font-size: inherit;
    align-items: var(--icon-vertical-align, center)
}
.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text {
    align-self: center;
    padding-left: 5px
}
.elementor-widget .elementor-icon-list-icon {
    display: flex;
    position: relative;
    top: var(--icon-vertical-offset, initial)
}
.elementor-widget .elementor-icon-list-icon svg {
    width: var(--e-icon-list-icon-size, 1em);
    height: var(--e-icon-list-icon-size, 1em)
}
.elementor-widget .elementor-icon-list-icon i {
    width: 1.25em;
    font-size: var(--e-icon-list-icon-size)
}
.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon {
    text-align: var(--e-icon-list-icon-align)
}
.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg {
    margin: var(--e-icon-list-icon-margin, 0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)
}
.elementor-widget.elementor-list-item-link-full_width a {
    width: 100%
}
.elementor-widget.elementor-align-center .elementor-icon-list-item,
.elementor-widget.elementor-align-center .elementor-icon-list-item a {
    justify-content: center
}
.elementor-widget.elementor-align-center .elementor-icon-list-item:after {
    margin: auto
}
.elementor-widget.elementor-align-center .elementor-inline-items {
    justify-content: center
}
.elementor-widget.elementor-align-left .elementor-icon-list-item,
.elementor-widget.elementor-align-left .elementor-icon-list-item a {
    justify-content: flex-start;
    text-align: left
}
.elementor-widget.elementor-align-left .elementor-inline-items {
    justify-content: flex-end;
}
.elementor-widget.elementor-align-right .elementor-icon-list-item,
.elementor-widget.elementor-align-right .elementor-icon-list-item a {
    justify-content: flex-end;
    text-align: right
}
.elementor-widget.elementor-align-right .elementor-icon-list-items {
    justify-content: flex-end
}
.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after {
    left: 0
}
.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after {
    right: 0
}
@media (min-width:0) {
    .elementor-widget.elementor-widescreen-align-center .elementor-icon-list-item,
    .elementor-widget.elementor-widescreen-align-center .elementor-icon-list-item a {
        justify-content: center
    }
    .elementor-widget.elementor-widescreen-align-center .elementor-icon-list-item:after {
        margin: auto
    }
    .elementor-widget.elementor-widescreen-align-center .elementor-inline-items {
        justify-content: center
    }
    .elementor-widget.elementor-widescreen-align-left .elementor-icon-list-item,
    .elementor-widget.elementor-widescreen-align-left .elementor-icon-list-item a {
        justify-content: flex-start;
        text-align: left
    }
    .elementor-widget.elementor-widescreen-align-left .elementor-inline-items {
        justify-content: flex-start
    }
    .elementor-widget.elementor-widescreen-align-right .elementor-icon-list-item,
    .elementor-widget.elementor-widescreen-align-right .elementor-icon-list-item a {
        justify-content: flex-end;
        text-align: right
    }
    .elementor-widget.elementor-widescreen-align-right .elementor-icon-list-items {
        justify-content: flex-end
    }
    .elementor-widget:not(.elementor-widescreen-align-right) .elementor-icon-list-item:after {
        left: 0
    }
    .elementor-widget:not(.elementor-widescreen-align-left) .elementor-icon-list-item:after {
        right: 0
    }
}
@media (max-width:1540px) {
    .elementor-widget.elementor-laptop-align-center .elementor-icon-list-item,
    .elementor-widget.elementor-laptop-align-center .elementor-icon-list-item a {
        justify-content: center
    }
    .elementor-widget.elementor-laptop-align-center .elementor-icon-list-item:after {
        margin: auto
    }
    .elementor-widget.elementor-laptop-align-center .elementor-inline-items {
        justify-content: center
    }
    .elementor-widget.elementor-laptop-align-left .elementor-icon-list-item,
    .elementor-widget.elementor-laptop-align-left .elementor-icon-list-item a {
        justify-content: flex-start;
        text-align: left
    }
    .elementor-widget.elementor-laptop-align-left .elementor-inline-items {
        justify-content: flex-start
    }
    .elementor-widget.elementor-laptop-align-right .elementor-icon-list-item,
    .elementor-widget.elementor-laptop-align-right .elementor-icon-list-item a {
        justify-content: flex-end;
        text-align: right
    }
    .elementor-widget.elementor-laptop-align-right .elementor-icon-list-items {
        justify-content: flex-end
    }
    .elementor-widget:not(.elementor-laptop-align-right) .elementor-icon-list-item:after {
        left: 0
    }
    .elementor-widget:not(.elementor-laptop-align-left) .elementor-icon-list-item:after {
        right: 0
    }
}
@media (max-width:1280px) {
    .elementor-widget.elementor-tablet_extra-align-center .elementor-icon-list-item,
    .elementor-widget.elementor-tablet_extra-align-center .elementor-icon-list-item a {
        justify-content: center
    }
    .elementor-widget.elementor-tablet_extra-align-center .elementor-icon-list-item:after {
        margin: auto
    }
    .elementor-widget.elementor-tablet_extra-align-center .elementor-inline-items {
        justify-content: center
    }
    .elementor-widget.elementor-tablet_extra-align-left .elementor-icon-list-item,
    .elementor-widget.elementor-tablet_extra-align-left .elementor-icon-list-item a {
        justify-content: flex-start;
        text-align: left
    }
    .elementor-widget.elementor-tablet_extra-align-left .elementor-inline-items {
        justify-content: flex-start
    }
    .elementor-widget.elementor-tablet_extra-align-right .elementor-icon-list-item,
    .elementor-widget.elementor-tablet_extra-align-right .elementor-icon-list-item a {
        justify-content: flex-end;
        text-align: right
    }
    .elementor-widget.elementor-tablet_extra-align-right .elementor-icon-list-items {
        justify-content: flex-end
    }
    .elementor-widget:not(.elementor-tablet_extra-align-right) .elementor-icon-list-item:after {
        left: 0
    }
    .elementor-widget:not(.elementor-tablet_extra-align-left) .elementor-icon-list-item:after {
        right: 0
    }
}
@media (max-width:1024px) {
    .elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,
    .elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a {
        justify-content: center
    }
    .elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after {
        margin: auto
    }
    .elementor-widget.elementor-tablet-align-center .elementor-inline-items {
        justify-content: center
    }
    .elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,
    .elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a {
        justify-content: flex-start;
        text-align: left
    }
    .elementor-widget.elementor-tablet-align-left .elementor-inline-items {
        justify-content: flex-start
    }
    .elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,
    .elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a {
        justify-content: flex-end;
        text-align: right
    }
    .elementor-widget.elementor-tablet-align-right .elementor-icon-list-items {
        justify-content: flex-end
    }
    .elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after {
        left: 0
    }
    .elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after {
        right: 0
    }
}
@media (max-width:767px) {
    .elementor-widget.elementor-mobile_extra-align-center .elementor-icon-list-item,
    .elementor-widget.elementor-mobile_extra-align-center .elementor-icon-list-item a {
        justify-content: center
    }
    .elementor-widget.elementor-mobile_extra-align-center .elementor-icon-list-item:after {
        margin: auto
    }
    .elementor-widget.elementor-mobile_extra-align-center .elementor-inline-items {
        justify-content: center
    }
    .elementor-widget.elementor-mobile_extra-align-left .elementor-icon-list-item,
    .elementor-widget.elementor-mobile_extra-align-left .elementor-icon-list-item a {
        justify-content: flex-start;
        text-align: left
    }
    .elementor-widget.elementor-mobile_extra-align-left .elementor-inline-items {
        justify-content: flex-start
    }
    .elementor-widget.elementor-mobile_extra-align-right .elementor-icon-list-item,
    .elementor-widget.elementor-mobile_extra-align-right .elementor-icon-list-item a {
        justify-content: flex-end;
        text-align: right
    }
    .elementor-widget.elementor-mobile_extra-align-right .elementor-icon-list-items {
        justify-content: flex-end
    }
    .elementor-widget:not(.elementor-mobile_extra-align-right) .elementor-icon-list-item:after {
        left: 0
    }
    .elementor-widget:not(.elementor-mobile_extra-align-left) .elementor-icon-list-item:after {
        right: 0
    }
}
@media (max-width:479px) {
    .elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,
    .elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a {
        justify-content: center
    }
    .elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after {
        margin: auto
    }
    .elementor-widget.elementor-mobile-align-center .elementor-inline-items {
        justify-content: center
    }
    .elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,
    .elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a {
        justify-content: flex-start;
        text-align: left
    }
    .elementor-widget.elementor-mobile-align-left .elementor-inline-items {
        justify-content: flex-start
    }
    .elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,
    .elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a {
        justify-content: flex-end;
        text-align: right
    }
    .elementor-widget.elementor-mobile-align-right .elementor-icon-list-items {
        justify-content: flex-end
    }
    .elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after {
        left: 0
    }
    .elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after {
        right: 0
    }
}


